View Issue Details

IDProjectCategoryView StatusLast Update
0000122Far Manager 1.7xHistorypublic2007-07-16 16:07
ReporterHaRTAssigned Tovskirdin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000122: AltF11/AltF12 - <deleted entry> - CtrlEnter - "File not found"
DescriptionВ Истории папок (AltF12) и в Истории просмотра/ редактирования (AltF11) при попытке перенести (CtrlEnter) в командную строку выделенный элемент, который уже не существует, Фаром выдаётся сообщение об ошибке: File not found.

Хотелось бы, чтобы поведение в этом случае было такое же, как в Far b.1634, т.е. чтобы элемент переносился в командную строку вне зависимости от того, удалён он или нет.

Примечание: очень желательно, чтобы префикс плагина тоже переносился в командную строку, хотя бы опционально.
Steps To ReproduceПроверялось без плагинов и без макросов
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=3976#3976
.1
TagsNo tags attached.
Build

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-04-05 12:33 HaRT New Issue
2006-04-11 04:56 vskirdin Status new => assigned
2006-04-11 04:56 vskirdin Assigned To => vskirdin
2006-04-11 04:56 vskirdin Status assigned => resolved
2006-04-11 04:56 vskirdin Fixed in Version => 1.71
2006-04-11 04:56 vskirdin Resolution open => fixed
2007-07-16 16:07 alexy Status resolved => closed